<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\ActivateParentInvitation;

final readonly class ActivateParentInvitationCommand
{
    public function __construct(
        public string $code,
        public string $firstName,
        public string $lastName,
        public string $password,
    ) {
    }
}
